Subject: Re: Post on June 12
From: "Steve Bamford ARC" <[email-masked]>
To: "ely saludes" <[email-masked]>
Date: Sat, 5 Jun 2004 11:26:23 -0700

Hi Edmond,
Thanks for sending in your F-5 article.  I'll e-mail you when your article goes on ARC on June 12th to honour the Philippine Independence Day.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: ely saludes 
  To: [email-masked] 
  Sent: Saturday, June 05, 2004 6:49 AM
  Subject: Post on June 12

  Gallery Template #02

  1/72 Revell F-5B

  "Philippine Air Force" 

  by Edmond Dalida

  Photo taken by Allan Agati
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  I always wanted to have an F-5 in Philippine Air Force markings. As a kid, I would often see them fly over our home: sometimes in formation of four aircraft, sometimes alone. It was truly a sight to behold.

  After gathering much needed information regarding PAF F-5's, I decided to build the F-5B, the two-seat version. For this project I chose Revell's 1/72 F-B. This is actually a re-boxed ESCI kit and it's the best representation of the "Freedom Fighter" in this scale.

  Work started, as usual, with the cockpit interior. I used the kit-supplied decals for the instrument panel and side consoles, which I think is adequate enough for this scale. The seats, however, lacked detail. That's when I decided to use True Details' F-5/T-38 seats to add some spice to the interior. But I left these off until the final phase of the construction. After completing the cockpit, I then trapped it between the halves, which comprise the forward fuselage.

  Assembly of the mid and aft fuselage is very straightforward, requiring little putty and sanding. After some test fitting, the forward fuselage was attached to this assembly, but only after removing the alignment key that was causing fit problems!

  With the help of fellow member, Mr. Allan Agati, I was able concoct the paint mixture used by camouflaged PAF F-5's using Gunze Sangyo lacquers. The model was then primed and the camo pattern applied freehand using Tamiya's Sprayworks HG Superfine airbrush. The paints consisted of the following:

  ·   Green = H-6 (green) 75% + H-2 (black) 25% approx.

  ·   Tan = H-318 (radome) 80% + H-1 (white) 20% approx.

  ·   Brown = H-310 (FS30219)

  ·   Gray (undersides) = H-308 (FS36375) 90% + H-1 (white)10% approx.

  I used some of the data stencils found on the decal sheet. The low-viz winged diamond & PAF seal are decals made by our club's very own "Decal Team" (Nice work, guys!).

  Final assembly consisted of attaching the landing gear, under wing stores, leading edge flaps, ejection seat, and canopy. I chose to display the model with its canopies opened so I attached the styrene canopy actuators to the resin seats before installing them inside the cockpit. The clear parts were dipped in future before being installed (carefully. as the alignment has to be just right).

  Well, there she is! She's not your everyday F-5, but it was a very worthwhile project. I'll definitely build another one in PAF colors!

  Happy modeling!

  Edmond (IPMS-PHILIPPINES, BERT ANIDO CHAPTER)

  REFERENCE:

  Pictorial History of the Philippine Air Force, Anglo-Philippine Aviation.

  F-5 in Action, Squadron Signal Publications.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2004 by Edmond Dalida and Allan Agati

------------------------------------------------------------------------------
  Do you Yahoo!?
  Friends. Fun. Try the all-new Yahoo! Messenger

------------------------------------------------------------------------------

------------------------------------------------------------------------------